.social_feeds .feeds {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 4rem;
}

.social_feeds .feeds .twitter-timeline {
    width: 100%;
}

@media screen and (max-width : 1440px) {
    .social_feeds .feeds {
        grid-gap: 2rem;
    }
}

@media screen and (max-width : 1024px) {
    .social_feeds .feeds {
        grid-gap: 1.5rem;
    }
}

@media screen and (max-width : 768px) {
    .social_feeds .feeds {
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 2rem;
    }
}

@media screen and (max-width : 540px) {
    .social_feeds .feeds {
        grid-template-columns: 1fr;
        grid-gap: 2rem;
    }
}

.project-block__city span {
    margin-right: 0;
    padding-right: 35px;
}